.app-store-modal {
  padding: 0;
}

.app-store-modal__container {
  padding: 0;
}

.app-store-modal__content {
  padding: 1rem 0.5rem;
}

.app-store-modal__header {
  width: 100%;
  padding-top: 92%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
}

.app-store-modal__content {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.app-store-modal__text {
  margin-right: 0.5rem;
  max-width: 190px;
}

.app-store-modal__button a {
  display: block !important;
}